
/* Active Layer */
"6e0-3q-QbJ.title" = "Активный слой";

/* Show file in Finder after export */
"KKp-gI-UrK.title" = "Показать файл в Finder после экспорта";

/* All glyphs */
"OlW-iQ-LI6.title" = "Все глифы";

/* PNG */
"QKC-vS-LXs.title" = "PNG";

/* PDF */
"Qh5-rX-mF2.title" = "PDF";

/* Format */
"UGm-xc-uIx.title" = "Формат";

/* Export */
"aXx-lH-Ghd.title" = "Экспорт";

/* JPG */
"acr-om-NG7.title" = "JPG";

/* Export Destination */
"bU8-3O-LHL.title" = "Экспортировать в";

/* SVG */
"iEm-Op-R9W.title" = "SVG";

/* Selected Glyph */
"zmo-Se-46s.title" = "Выбранный глиф";
